map: Reach
gamemode: Squeakrat.
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: 12e25eef-c566-439c-a241-75ed791dcad5
  playerICName: More purple Guy
  playerOOCName: delysidre
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 4453
endTick: 1811534
duration: 00:02:22.5998574
fileCount: 31
size: 8175258
uncompressedSize: 45603733
endTime: 16:46:24.3729489
...
